Subject: Re: rxvt stuff
From: [email-masked] (Michael Hirmke)

14 Nov 1998 23:19:49 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Murli,

>I just installed rxvt for b20 and got it to work after the rename of
[...]
>Is there any man page for rxvt? Basically I wanted to know the command line
>options: I invoke rxvt in cygnus.bat as
>rxvt -fn Courier -e bash -login.
[...]
>Are there any other options like -geometry -bg -fg etc. Also,when I tried to

rxvt --help ?

[...]
>
>many thanks
>murli

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".